Skip to Content
0
Oct 24 at 12:58 PM

error in app cockpit - package

110 Views

Hi guys,

I belong to the basis team and a functional sent us this error.

the functional of the module FI, is trying to make some migrations through Fiori app (Cockpit) and when you select the package to work this error appears

zfipack.png

this is in the QAS client, and enable the option of modifying the system and in the client I allowed the changes of modification and customizing.

how can i solved this?

I appreciate your contribution

Attachments

zfipack.png (27.9 kB)